@media screen {
/**
 * Layout
 */
	html {margin:0; padding:0;}
	body {margin:0; padding:0; font:normal 80% Arial, Helvetica, sans-serif; text-align:left}
	
	b.corner {position:absolute; width:1px; height:1px; font-size:1px; line-height:1px; overflow:hidden; background:#390724; font-weight:normal;}
	b.lt {left:0px; top:0px;}
	b.rt {right:0px; top:0px; }
	b.lb {left:0px; bottom:0px;}
	b.rb {right:0px; bottom:0px;}
	
	.strong {font-weight:bold;}
	div.clear {clear:both; height:1px; overflow:hidden; font-size:1px;}
	
	div.holder {text-align:center;}
	div.holder div.content {width:980px; text-align:left; margin:0px auto;}
	
	div#header {margin-top:5px;}
	div#header div.content {position:relative;z-index:500; width:980px;}
	div.Header {position:relative; top:0; left:15px; float:left; width:40%;}
	div.Header h1 {font-weight:normal; color:#dc2389; white-space:nowrap; font-size:24px; text-align:center;}
	div.Header h2 {font-weight:normal; color:#dc2389; white-space:nowrap; font-size:24px; text-align:center;}
	div.cover {float:left; position:relative; width:100%; padding-bottom:40px;}
	h1.slogan {position:relative; font-weight:normal; color:#ffffff; width:50%; text-align:center; right:0; top:0px; font-size:28px; float:right; margin-bottom:5px;}
	
	div#footer {margin-bottom:25px;}

	div#topDecoration {clear:both; height:24px}
	div#topDecoration div.one {height:12px; overflow:hidden; background:#ea118c; }
	div#topDecoration div.two {height:12px; overflow:hidden; background:#c70573}
	
	div#bottomDecoration {clear:both; height:24px; position:relative;}
	div#bottomDecoration div.one {height:12px; overflow:hidden; background:#801f57}
	div#bottomDecoration div.two {height:12px; overflow:hidden; background:#4b1233; }
	
	ul#bottonNavigation {margin:0; padding:0; list-style:none; float:left; height:50px; font-size:85%}
	ul#bottonNavigation li {margin:10px 0 0; padding:0 15px; list-style:none; float:left; border-right:1px dashed #d6d6d6; }
	ul#bottonNavigation li.last {border-right-style:none;}
	
	div#body {width:980px; background:url(/images/index/visual.jpg) left 1px no-repeat; height:640px; margin-bottom:1px}
	div#body div.column {display:block; height:523px}
	div#body div#right.column {float:right; width:355px; position:relative;}
	
	p.submitbutton {margin:0px 0 0 100px;}
	.button, .submit {cursor:pointer}

	div.QuickSearch {width:340px; overflow:hidden; margin:0 auto; text-align:left; display:block; color:#FFFFFF}
	div.QuickSearch h2 {font-weight:normal; padding-top:170px; font-size:20px; text-align:center; color:#FFFFFF}
	div.QuickSearch p {text-align:left}
	div.QuickSearch .button.common {width:195px; height:45px; margin-left:100px; font-size:22px; font-weight:normal}
	
	.SearchResult {display:block; float:left; padding-top:25px; overflow:hidden; padding-left:10px}
	div.SearchResult h1 {display:none; text-align:left}
	div.SearchResult h2 {display:none; text-align:left}
	div.simple div.member {border:none; width:77px; height:95px}
	div.member div.info {display:none}
	
	div.Registration {overflow:hidden; width:325px; margin:0}
	div.Registration dl.horizontal dt, div.Registration dl.horizontal dd.nolabel, div.Registration dl.horizontal p.warning {color:#FFFFFF}
	div.Registration h1 {padding-bottom:15px; color:#000; text-align:center; padding-top:35px}
	div.Registration h2 {padding-bottom:15px; color:#000; text-align:center; padding-top:35px}
	div.Registration h1 strong {color:#000;}
	div.Registration h2 strong {color:#000;}
	div.Registration input.submit {border:none; width:215px; height:45px; line-height:45px; color:#ffffff; font-weight:normal; font-size:22px; margin-top:5px; background-color:#dc238a; margin-top:0; border-color: #dc238a #c60074 #c60074 #dc238a; border-width:1px; border-style:solid}
	div.Registration h1, div.Registration h1 strong {font-size:20px; font-weight:normal}
	div.Registration h2, div.Registration h2 strong {font-size:20px; font-weight:normal}

	input#screenname, input#newPassword, input#email, input#postalCode {width:213px;}

	
	
	dl.horizontal dt {font-size:11px}
	div.Registration dl.horizontal dd {width:215px}
	div.Registration select#birthMonthPerson1, div.Registration select#birthMonthPerson2 {width:95px}
	
	div.Registration dl.horizontal dd.nolabel {font-size:11px; white-space:normal}
	div.Registration dl.horizontal dd.nolabel label {white-space:normal}
	
	dd input.checkbox {margin-left:0px;}
	dd p.warning {margin:5px 0 6px;}
	
	div.LoginIndex dl dt {white-space:nowrap}
	div.LoginIndex dl dd input#login, div.LoginIndex dl dd input#password {height:14px;}
	
	div.Registration dl {margin-bottom:0px !important;}
	div.Registration dl.horizontal dd select, div.Registration dl.horizontal dd input {margin:0px;}
	
	div.Registration select#sexId, div.Registration select#birthYearPerson1, div.Registration select#birthYearPerson2, div.Registration select#birthMonthPerson1, div.Registration select#birthMonthPerson2, div.Registration select#birthDayPerson1, div.Registration select#birthDayPerson2, div.Registration #screenname, div.Registration #newPassword, div.Registration select#lookingForSexId, div.Registration select#countryId, div.Registration select#regionId, div.Registration select#cityId, div.Registration select#postalCodeId {margin-bottom:0px;}

	div.welcome {padding:15px 10px 10px;}
	
}